Debian Bug report logs - #727080
ITP: libexporter-autoclean-perl -- module that exports functions only available at compile time

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marius Gavrilescu <marius@ieval.ro>

Date: Tue, 22 Oct 2013 05:45:01 UTC

Owned by: Marius Gavrilescu <marius@ieval.ro>

Severity: wishlist

Fixed in version libexporter-autoclean-perl/0.01-1

Done: Marius Gavrilescu <marius@ieval.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#727080; Package wnpp. (Tue, 22 Oct 2013 05:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Gavrilescu <marius@ieval.ro>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 22 Oct 2013 05:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libexporter-autoclean-perl -- module that exports functions only available at compile time
Date: Tue, 22 Oct 2013 08:42:34 +0300
Package: wnpp
Owner: Marius Gavrilescu <marius@ieval.ro>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libexporter-autoclean-perl
  Version         : 0.01
  Upstream Author : Daisuke Murase <typester@cpan.org>
* URL             : https://metacpan.org/release/Exporter-AutoClean
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module that exports functions only available at compile time

This is a simple wrapper around B::Hooks::EndOfScope that allows you to
export functions that are only available at compile time.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 15:51:10 GMT) Full text and rfc822 format available.

Reply sent to Marius Gavrilescu <marius@ieval.ro>:
You have taken responsibility. (Sat, 23 Nov 2013 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to Marius Gavrilescu <marius@ieval.ro>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 16:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 727080-close@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 727080-close@bugs.debian.org
Subject: Bug#727080: fixed in libexporter-autoclean-perl 0.01-1
Date: Sat, 23 Nov 2013 16:00:07 +0000
Source: libexporter-autoclean-perl
Source-Version: 0.01-1

We believe that the bug you reported is fixed in the latest version of
libexporter-autoclean-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marius Gavrilescu <marius@ieval.ro> (supplier of updated libexporter-autoclean-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Oct 2013 18:26:52 +0300
Source: libexporter-autoclean-perl
Binary: libexporter-autoclean-perl
Architecture: source all
Version: 0.01-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Marius Gavrilescu <marius@ieval.ro>
Description: 
 libexporter-autoclean-perl - module that exports functions only available at compile time
Closes: 727080
Changes: 
 libexporter-autoclean-perl (0.01-1) unstable; urgency=low
 .
   * Initial Release (Closes: #727080).
Checksums-Sha1: 
 092f2ba61ed96e6ac111cf1f55e4dcf4a8b0257e 2236 libexporter-autoclean-perl_0.01-1.dsc
 9db614ae267e8cb08d0f5c64149581eee67bcd03 45227 libexporter-autoclean-perl_0.01.orig.tar.gz
 b0fd01d8c06b29fd085be0b7ea5d9af76120fc41 1544 libexporter-autoclean-perl_0.01-1.debian.tar.gz
 a8e0074a074a369ecb3910cf7052fd66839e52a7 5362 libexporter-autoclean-perl_0.01-1_all.deb
Checksums-Sha256: 
 2d2fc1fb954d92f7eb73d3920979fddcb1e9acde94fcdc564c520191983ec7e5 2236 libexporter-autoclean-perl_0.01-1.dsc
 85e2f61a016f8f56999e82d5980f83bd579a163ded5cfd94d02d5667da5219da 45227 libexporter-autoclean-perl_0.01.orig.tar.gz
 9fe3d18c1fb7eb6821bcd441df4cea857135e774633ebcea7939a9fd7ae38f35 1544 libexporter-autoclean-perl_0.01-1.debian.tar.gz
 4ed4030392eb2fe59d16a0f5fb227fd98c3dfe0a6e9e6d03bde32faa0a6b1ab4 5362 libexporter-autoclean-perl_0.01-1_all.deb
Files: 
 b6a2718ed00d3c25bbe8d2306fe8066d 2236 perl optional libexporter-autoclean-perl_0.01-1.dsc
 63a31b599ceec5976a1c3b6ca161c642 45227 perl optional libexporter-autoclean-perl_0.01.orig.tar.gz
 c04d229026eb87637c55a87847e461fb 1544 perl optional libexporter-autoclean-perl_0.01-1.debian.tar.gz
 06dfeba1e6d14c146829bcace5375670 5362 perl optional libexporter-autoclean-perl_0.01-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSZ++IAAoJELs6aAGGSaoG8eAQAJ2GJ7FDieyR8apEdOYmPSD+
Y7T9VS3s7fuO1fj9dIbcGvjGEvmI2fHFd63S7tnlVPHddm49+6ONG/Fdobu9Mg6F
QNQNDUEILKy2oe0cJ4AO7xJftl5uVpuGwu8iUkD8ajVxnA9N6CQS6CN/tb+YZ4kF
kQ7j2YzIVD/mnCRHF5t3LqJkhZzxxWtRurSBl0O8EaXgaWPo+t7EZz/z6yb+ImZ3
14awYPQc6mAhovddtzdGOutWzxvwGt1EfpsyO9xxCCxhevhq3HXnyyK8Bo382lTc
MnJnjscyuAZXaU6QkceU7F6s0RjQX60hE1fa1AP4xdvR1rZnrrMFoJ36zF9VcE4p
quXocodVGfc1mRIGjsUtYSRbYYQCLxsf7V9h+yJTsGBhRroIBVnaZCPn3jUoDVFq
syyj5eiI/xjBxfY0B81qnXKXE8PJejbyR0aULmVNHEVLVVPQZnuijhA3DmGDYVgi
I3Q1kaVq+N8X8mQulpqqcNNDcNbbATlenZhGcycWYjfHdZUt7FvTtmgQYtgpHgWH
DLfTwL2hxWyKkWewTFrEfOtMPA2fRF4e4sQHEThkxfOTrK/+TcO76RFjhm/IgqUz
zqmDPfd9OsO69IV2jjqgsN1hQH4aPTgpr1lLj1ALzXqd/F4cNLZkdaUYd0suAcH/
BvRNWbT7YSiIJpD1Pxro
=IDqQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:31:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:15:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.